<div class="stage-content">
    <!-- cielo -->
    <div class="heaven">
        <div class="sea"></div>
    </div>
    <!-- nuves -->
    <div class="content-cloud"></div>
    <div class="content-cloud second"></div>
    <div class="content-cloud third"></div>

    <!-- montaña muy lejana -->
    <div class="mountain far-away" >
    </div>
    
    <!-- montaña lejana 1 -->
    <div class="distant mountain">
        <div class="piso">
        </div>
    </div>
    
    <!-- montaña lejana right -->
    <div class="distant right mountain">
        <div class="piso">
        </div>
    </div>
    
    <!-- cesped detras de montaña -->
    <div class="content-grass">
        <div class="grass-behind">
            <div class="grass"></div>
            <div class="grass-right"></div>
        </div>
    </div>

    <!-- montaña cercana -->
    <div class="nearby mountain">
        <div class="piso">
            <div class="texture"></div>
        </div>
    </div>
</div>